Merge pull request #1050 from gouchi/patch-1

Fix libretro Makefile
#962: workaround to load code from banks
#962: build fix
Revert "#962: workaround to load code from banks"
This reverts commit 513a5fedc4d0d42ca00ae625cec0f57ebe5ccca3.
#962: workaround to load code from banks
